html, body { height: 100%; }
body { margin: 0 0 0 0; padding: 0 0 0 0; }
td, ul, ol, li, a, span, p, h2 { margin: 0; padding: 0; }
img { padding: 0; Margin: 0; display: block; }
ul { list-style: none; font-size: 0; line-height: 0; }
/* .seven-two-eight { background: url(images/seven-two-eightrept.gif) repeat-y 0 0; } */
.logo { padding: 5px 0px 5px 0px; }
/* .dash { padding: 10px 0 0 115px; } */
.call1300680500 { padding: 5px 0px 5px 0px; }
.navigation { border-bottom: 1px solid #FFFFFF; border-top: 1px solid #FFFFFF; background-color: #082A4D; height: 22px; display: block; }
.babyblue { background-color: #CFE9FE; }
ul.navigation-link { padding: 0 0 0 0; margin: 0; }
ul.navigation-link li { float: left; background: url(images/divider.gif) no-repeat 0 0; }
ul.navigation-link li.nodivider { background-image: none; }
ul.navigation-link li a.home { background: url(images/home.gif) no-repeat center 8px; width: 74px; height: 22px; display: block; }
ul.navigation-link li a.home:hover { background: url(images/home-over.gif) no-repeat center 8px; }
ul.navigation-link li a.about { background: url(images/aboutus.gif) no-repeat center 8px; width: 98px; height: 22px; display: block; }
ul.navigation-link li a.about:hover { background: url(images/aboutus-over.gif) no-repeat center 8px; }
ul.navigation-link li a.products { background: url(images/products.gif) no-repeat center 8px; width: 109px; height: 22px; display: block; }
ul.navigation-link li a.products:hover { background: url(images/products-over.gif) no-repeat center 8px; width: 109px; }
ul.navigation-link li a.demos { background: url(images/demos.gif) no-repeat center 8px; width: 117px; height: 22px; display: block; }
ul.navigation-link li a.demos:hover { background: url(images/demos-over.gif) no-repeat center 8px; }
ul.navigation-link li a.support { background: url(images/support.gif) no-repeat center 8px; width: 109px; height: 22px; display: block; }
ul.navigation-link li a.support:hover { background: url(images/support-over.gif) no-repeat center 8px; }
ul.navigation-link li a.sitemap { background: url(images/sitemap.gif) no-repeat center 8px; width: 102px; height: 22px; display: block; }
ul.navigation-link li a.sitemap:hover { background: url(images/sitemap-over.gif) no-repeat center 8px; }
ul.navigation-link li a.contact { background: url(images/contact.gif) no-repeat center 8px; width: 114px; height: 22px; display: block; }
ul.navigation-link li a.contact:hover { background: url(images/contact-over.gif) no-repeat center 8px; }
.left-top { background: url(images/lady.jpg) no-repeat 0 0; width: 215px; height: 281px; }
.left-below { background: url(images/baner.jpg) no-repeat 0 0; width: 215px; height: 142px; }
/* the next two lines used to be:
a.click-here { background: url(images/click-here.gif) no-repeat 0 0; display: block; margin: 120px 0 0 137px; width: 58px; height: 12px; }
a.click-here:hover { background: url(images/click-here-over.gif) no-repeat 0 0; }
 */ 
a.click-here { background: url(images/spacer.gif) no-repeat 0 0; display: block; margin: 1px 0 0 1px; width: 215px; height: 142px; }
a.click-here:hover { background: url(images/spacer.gif) no-repeat 0 0; }
.left-submenu { font: 13px/17px Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none; padding: 5px 10px; }
.left-submenu h2 { color: #FF9900; padding: 18px 0; font: bold 15px/17px Arial, Helvetica, sans-serif; }
.left-submenu p { padding: 0 0 12px; }
.left-submenu ul { font-size: 11px; line-height: 22px; font-weight: bold; border: 1px solid #8AB7DD; margin-bottom: 15px; }
.left-submenu ul li { border-bottom: 1px solid #8AB7DD; }
.left-submenu ul li.noBorder { border-bottom: none; }
.left-submenu ul li a { display: block; height: 22px; color: #CFE9FE; padding: 0 0 0 15px; text-decoration: none; background: url(images/bull-left.gif) 5px 50% no-repeat; }
.left-submenu ul li a:hover { background-color: #335C8E; }
.left-submenu p a { color: #CFE9FE; text-decoration: none; font-size: 12px; font-weight: bold; }
.left-submenu p a:hover { color: #fff; }
.right-light-blue { background-color: #80A1CA; }
.right-mid-blue { background-color: #3A6C9F; }
.right-orange { background-color: #FF9900; }
.welcome { padding: 20px 0 0 20px; }
.business { padding: 6px 0 0 96px; }
p.top-txt { font: normal 15px/18px Arial, Helvetica, sans-serif; color: #102A45; padding: 17px 23px 0 10px; background: url(images/man.jpg) no-repeat; background-position: top; }
p.top-txt a { background: url(images/more-bg.gif) no-repeat right 6px; display: block; text-decoration: none; font: bold 10px Verdana, Arial, Helvetica, sans-serif; color: #fff; padding: 6px 0 11px 430px; }
p.top-txt a:hover { color: #FF8D20; }
.activity { padding: 13px 0 5px 20px; }
.mid-txt { font: normal 15px/17px Arial, Helvetica, sans-serif; color: #FFFFFF; padding: 0 0 0 10px; }
.locator-txt { font: normal 12px/36px Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none; text-indent: 10px; }
.locator-txt a { font: normal 12px/36px Arial, Helvetica, sans-serif; color: #FF9900; text-decoration: none; text-indent: 10px; }
.locator-txt a:hover { text-decoration: none; color: #FFFFFF; }
.body-txt { font: normal 15px Arial, Helvetica, sans-serif; color: #FFFFFF; padding: 5px 10px; }
.body-heading { font: bold 15px Arial, Helvetica, sans-serif; color: #FF9900; padding: 5px 10px; }
ul.midlink { padding: 9px 0 0 0px; font-size: 14px; line-height: normal; font-family: Geneva, Arial, Helvetica, sans-serif; color: #FF9900; text-decoration: none; }
ul.midlink li { background: url(images/white-blue-arrow.gif) no-repeat 15px 8px; font-size: 14px; font-family: Geneva, Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none; padding-left: 30px; }
ul.midlink a:hover { font-size: 14px; line-height: normal; font-family: Geneva, Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none; }
ul.midlink a { font-size: 14px; line-height: normal; font-family: Geneva, Arial, Helvetica, sans-serif; color: #FF9900; text-decoration: none; }
.more a { background: url(images/more-bg.gif) no-repeat 317px 3px; display: block; text-decoration: none; font: bold 10px Verdana, Arial, Helvetica, sans-serif; color: #fff; padding: 3px 0 0 339px; height: 21px; }
.more a:hover { color: #FF8D20; }
.right-bottom { border-bottom: 1px solid #FFFFFF; border-right: 1px solid #FFFFFF; background: #1D426E url(images/employee.jpg) no-repeat right 0; }
.service { padding: 15px 0 0px 21px; }
.bottom-txt { font: normal 11px Arial, Helvetica, sans-serif; color: #fff; padding: 0 266px 0 21px; }
.testimonial { font: normal 12px/15px Arial, Helvetica, sans-serif; color: #fff; padding: 0 210px 0 14px; display: block; }
.footer-bg { background-color: #00162C; }
ul.footerlink { padding: 13px 0 24px 0; margin: 0; }
ul.footerlink li { float: left; background: url(images/footer-divider.gif) no-repeat 0 0; }
ul.footerlink li.nof-divider { background-image: none; }
ul.footerlink li a.home { background: url(images/f-home.gif) no-repeat center 0; display: block; width: 75px; height: 5px; }
ul.footerlink li a.home:hover { background: url(images/f-home-over.gif) no-repeat center 0; }
ul.footerlink li a.about { background: url(images/f-aboutus.gif) no-repeat center 0; display: block; width: 97px; height: 5px; }
ul.footerlink li a.about:hover { background: url(images/f-aboutus-over.gif) no-repeat center 0; }
ul.footerlink li a.products { background: url(images/f-products.gif) no-repeat center 0; display: block; width: 111px; height: 5px; }
ul.footerlink li a.products:hover { background: url(images/f-products-over.gif) no-repeat center 0; }
ul.footerlink li a.demos { background: url(images/f-demos.gif) no-repeat center 0; display: block; width: 115px; height: 5px; }
ul.footerlink li a.demos:hover { background: url(images/f-demos-over.gif) no-repeat center 0; }
ul.footerlink li a.support { background: url(images/f-support.gif) no-repeat center 0; display: block; width: 107px; height: 5px; }
ul.footerlink li a.support:hover { background: url(images/f-support-over.gif) no-repeat center 0; }
ul.footerlink li a.sitemap { background: url(images/f-sitemap.gif) no-repeat center 0; display: block; width: 101px; height: 5px; }
ul.footerlink li a.sitemap:hover { background: url(images/f-sitemap-over.gif) no-repeat center 0; }
ul.footerlink li a.contact { background: url(images/f-contactus.gif) no-repeat center 0; display: block; width: 118px; height: 5px; }
ul.footerlink li a.contact:hover { background: url(images/f-contactus-over.gif) no-repeat center 0; }
.right-copy { font: normal 11px Arial, Helvetica, sans-serif; color: #86A5C5; padding: 0 0 18px 0; }
